/*** agrega aqui los estilos necesarios para modificar el template ***/

@media (min-width: 768px) {
    .text-md-left {
        text-align: left !important;
        color: #fff;
    }
}

@media screen and (min-width: 768px) {
    .bs-promo-1__section {
        --span-col: 5;
        --span-col-lg: 3;
        --span-row: 3;
        z-index: 0;
        padding: 0;
        margin: 0;
        grid-column-start: initial;
        color: #fff;
    }
}

@media screen and (min-width: 768px) {
    .bs-promo-2__section.bs-promo-2__section {
        --span-col: 10;
        --span-row: 2;
        --cols: var(--span-col);
        grid-column-start: 2;
        grid-row-start: 5;
        background: #000000;
        padding: 2rem;
        color: #fff;
        border: 2px solid #ffffff;
    }
}

footer.bs-footer.logo-info {
    background-color: #000000;
}



.bs-footer__site-description {
    border-radius: var(--default-border-radius);
    background: #86868600;
    text-align: center;
    padding: 1.5rem;
    margin-bottom: 2rem;
}

.bs-copyright {
    position: absolute;
    width: 100%;
    bottom: 0;
    font-size: .85rem;
    text-align: center;
    margin-top: 1rem;
    background: #000000;
    color: #ffffff;
    padding: .5rem 1rem;
    z-index: 10;
}

.border-footer {
    filter: drop-shadow(2px 2px 6px white);
}

.bs-header-bottom {
    color: #ffffff;
    background: #000000;
}

.btn-cart, .btn-login {
    position: relative;
    color: #000;
    background: #f2f2f2;
    border-radius: 5rem;
    height: 3rem;
    min-width: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bs-header-search .btn {
    box-shadow: 2px 0px #000000 inset;
}

.cart-items {
    position: absolute;
    right: -.3rem;
    top: -.3rem;
    background: #000000;
    color: #ffffff;
    border-radius: 5rem;
    font-size: .85rem;
    min-width: 1.5rem;
    padding: .125rem .375rem;
    border: 2px solid var(--header-bg-color);
}

.chat-widget__btn {
    background: #000000;
    box-shadow: var(--box-shadow-widget);
    color: #ffffff;
    width: 1.5em;
    height: 1.5em;
    font-size: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    border: solid 1px rgb(255 255 255);
}

.chat-widget__btn:hover {
    background: var(--primary-hover-color);
    transition: 0.3s;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.2), 0px 2px 6px rgba(0, 0, 0, 0.1);
    color: #000;
}

.noUi-connect {
    background: #000000;
}

.bs-collection__product-title {
    font-size: 1rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
}

.bs-collection__product-final-price {
    font-size: 1.6rem;
    font-weight: 600;
    color: #000000;
}

.bs-collection__product .btn {
    white-space: nowrap;
    opacity: 1;
}

.bs-collection__product-brand {
    font-size: .75rem;
    color: #fff;
    background: #00000066;
    padding: .25rem;
    text-transform: uppercase;
    font-weight: 300;
    border-radius: .20rem;
}

.row.pb-3 {
    margin-right: 1px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #000000;
    border-radius: 8px;
    border: 1px solid #ededed;
    padding: 1rem;
    margin-left: 1px;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    color: #fff;
}

.bs-collection__product__img {
    border: var(--border-img, 2px #ffffff solid);
    border-radius: var(--collection-product-border-radius) var(--collection-product-border-radius) 0 0;
    overflow: hidden;
}

.page-item.active .page-link {
    background-color: #ffffff;
    border-color: #fff;
    color: #000;
}

.page-link {
    border: 0px none;
    border-radius: var(--default-border-radius);
    margin: 0 .25rem;
    background: #8e8e8e;
    color: var(--primary-contrast);
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 0;
    padding-top: 1rem;
    border-top: 1px solid #000000;
}

.bs-product__title {
    font-size: var(--prod-title-size);
    font-weight: var(--title-weight);
    text-transform: var(--title-transform);
    color: #fff;
}

@media (min-width: 992px) {
    .col-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
        color: #fff;
    }
}

.bs-product__final-price, .bs-product__original-price {
    font-weight: 400;
}

.bs-variant-select .bs-variant-select__input:checked +.bs-variant-select__label, .bs-variant-select .bs-variant-select__input.disabled:checked +.bs-variant-select__label {
    border-color: #ffffff !important;
    color: #fff;
}

.bs-variant-select__label {
    padding: var(--product-select-btn-padding, 0.75rem 1.25rem);
    border: var(--product-select-btn-border, 2px solid #cbcbcb);
    border-radius: var(--default-border-radius);
    position: relative;
    background: var(--product-select-btn-bg, transparent);
    color: #cbcbcb;
}

.bs-product__label {
    text-transform: uppercase;
    color: #ffffff;
    margin: 1rem 0 0;
}





.bs-product-description {
    color: #fff;
}

@media (min-width: 768px) {
    .d-md-inline-block {
        display: inline-block !important;
        color: #fff;
    }
}


.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #212529;
    background-color: #ffffff;
    border-color: #ffffff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: var(--font-title-family);
    font-weight: var(--font-bold);
    color: #fff;
}

.w-100 {
    width: 100% !important;
    color: #fff;
}

.form-control {
    border-radius: var(--default-border-radius);
    border: 2px solid #000;
    color: #000;
    background: var(--input-bg-color);
    height: auto;
}
.btn-secondary, .badge-secondary {
    background: var(--secondary-color);
    border: 1px solid #000000;
    color: var(--secondary-contrast);
    padding: var(--btn-padding);
}

.bs-footer .btn-social {
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #000000;
}

.bs-footer__social .btn-social:hover, .bs-footer .btn-social:hover {
    background: #000000;
    color: #ffffff;
}

@media screen and (min-width: 768px) {
    .bs-promo-1__section .btn-secondary {
        --secondary-color: #ffffff;
        --secondary-contrast: #000000;
        --secondary-border: #ffffff;
    }
}

.article-body {
    color: #000000;
    line-height: 1.75;
    font-size: 1rem;
}

@media (min-width: 768px) {
    .d-md-inline-block {
        display: inline-block !important;
        color: #000000;
    }
}

.bs-blog-article {
    padding: 1rem;
    background: #000000;
    border-radius: var(--blog-article-border-radius);
    text-align: center;
    display: block;
    color: inherit;
    text-decoration: none;
    padding-top: 0.5rem;
}

.bs-blog-article__content {
    font-size: 0.95rem;
    color: #cbcbcb;
    line-height: 1.5;
    margin-bottom: 0;
}

.text-muted {
    color: #60666b !important;
    display: none;
}

.bs-blog-article:hover {
    background: #3c3c3c;
    color: #000;
    transition: 0.5s;
}

.bs-promo-1__img {
    grid-row-start: 1;
    grid-column-start: 1;
    background-image: url(https://dojiw2m9tvv09.cloudfront.net/93395/3/accesorios_850x600.webp?t=1785940357);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

body {
    color: #ffffff;
}

.navbar-collapse.collapse.show {
    max-width: 360px;
    width: 100%;
    padding: 0 0 4rem;
    background: #000000;
}

.bs-footer__section__address {
    background: transparent;
    padding: 1rem;
}

.bs-banner__title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    margin: 1rem 2rem;
    padding: 1rem;
    background: #000000b3;
    text-transform: uppercase;
}

.bs-breadcrumb {
    background: #000000;
    border-radius: 0.25rem;
    width: 100%;
}

.breadcrumb {
    display: flex;
    align-items: center;
    min-height: 32px;
    margin-bottom: 0;
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    background: #212121;
}

.breadcrumb-item.active {
    color: rgb(255 255 255);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-width: 30%;
    padding-bottom: 1px;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: '>';
    color: #ffffff;
    padding: 0 5px;
}

.breadcrumb-item a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #a5a5a5;
    cursor: pointer;
}

.btn-primary:disabled {
    background: #a9a9a9;
    border-color: #a9a9a9;
    color: var(--primary-hover-contrast);
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 12rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #000;
    text-align: left;
    list-style: none;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.bs-menu__lv2, .bs-header .dropdown-item {
    padding: .5rem 1rem;
    color: var(--lv2-txt-color);
    background: var(--lv2-bg-color);
    font-size: .9rem;
}

.h3 {
    font-family: var(--font-title-family);
    font-weight: var(--font-bold);
    color: #000000;
}
.bs-collection-filter .btn-secondary {
    background-color: #9b9999;
    border-color: #9b9999;
    color: var(--secondary-contrast);
}

.btn.disabled, .btn:disabled {
    opacity: .85;
}

.bs-menu__lv1:hover, .show>.bs-menu__lv1 {
    color: #dd3737;
}

[data-bs="filter.range.size"] {
    display: flex;
    justify-content: space-between;
    margin-top: .25rem;
    color: #000;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    background-color: #c0c0c0;
    border: 1px solid rgba(0, 0, 0, .125);
}

.bs-collection-filter .list-group-item:hover {
    background-color: #c6c4c4;
}

.bs-collection-filter .custom-checkbox .custom-control-input:checked ~ .custom-control-label {
    color: #000000;
 font-weight: bold;
}

.bs-collection-filter .bs-filter-btn:hover {
    color: #908f8f;
}

element.style {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}

.bg-light {
    background-color: #000000 !important;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #000000;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

.bs-collection__product-title-carro {
    font-size: 1rem;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
}



a.tyc {
    color: #cbcbcb;
}

a.tyc:hover {
    color: #898989;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #898989;
    border-color: #000000;
    color: #ffffff;
    box-shadow: none;
}

.bs-collection__product-final-price.has-discount {
    color: #ad0000;
}

.bs-footer {
    position: relative;
    color: var(--footer-txt-color);
    background: url(https://dojiw2m9tvv09.cloudfront.net/93395/3/fondo_pie.webp?t=1786457498);
    padding-top: 2rem;
    background-size: cover;
    margin-top: 3rem;
}

.bs-footer__title::after {
    content: "";
    display: block;
    width: 100%;
    max-width: 10rem;
    height: 2px;
    margin-top: 1rem;
    background: #ffffff;
}

.bs-menu__lv2:hover, .dropdown__lv2.show .bs-menu__lv2 {
    background: var(--lv2-hover-bg-color);
    color: #686767;
    font-weight: 600;
}

.bs-collection__title {
    color: var(--body-txt-default-color);
    text-transform: uppercase;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: var(--secondary-hover-color);
    border-color: #000000;
    color: var(--secondary-hover-contrast);
}

.dropdown-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1.5px solid #ffffff;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #ffffff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
}

.close:hover {
    color: #b6b6b6;
    text-decoration: none;
}

@media (max-width: 992px) {
    .bs-grid-header__search, .bs-grid-header__cart {
        display: none;
    }
}

@media (max-width: 992px) { 
.col-12 {

    margin-top: 1rem;
}}